@charset "utf-8";
.cmshtml #page-top {
  background: #fff;
  border: 1px solid #F8CBD7;
  border-radius: 50%;
  padding: 26px 14px 5px 14px;
  font-size: 16px;
  display: block;
  position: fixed;
  bottom: 60px;
  right: 70px;
  z-index: 33;
  cursor: pointer;
  transition: all 0.3s;
}
.cmshtml #page-top:before {
  background: #F8CBD7;
  content: "";
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  width: 16px;
  height: 14px;
  margin: auto;
  transition: all 0.3s;
}
.cmshtml #page-top:hover {
  background: #F8CBD7;
  color: #fff;
}
.cmshtml #page-top:hover:before {
  background: #fff;
}
.cmshtml .load-fade {
  opacity: 0;
  transition: all 2s;
  overflow: hidden;
}
.cmshtml .load-fade.done {
  opacity: 1;
}
.cmshtml .to-lr {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 1s;
}
.cmshtml .to-rl {
  opacity: 0;
  transform: translateX(40px);
  transition: all 1s;
}
.cmshtml .to-lr.scrollin, .cmshtml .to-rl.scrollin {
  opacity: 1;
  transform: translate(0);
}
.cmshtml #navbar .globalmenu {
  height: 100vh;
  padding: 110px 0% 20px 2%;
  top: 0;
}
.cmshtml .fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}